/********
 Theme Name:   Garlic
 Description:  Child Theme for the Gilroy Chamber of Commerce
 Author:       Chamber Data Systems Inc., Luke Atchison
 Author URI:   https://www.chamberdata.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
****/

/************************** Global Styles **********************************/

#page-container
{
	padding-top: 90px !important;
	margin-top: 0 !important;
}

#main-content .et_pb_row
{
	max-width: 1450px;
}

#main-content .et_pb_row.et_pb_gutters1
{
	max-width: 100%;
}

#main-content .wpforms-container
{
                margin-bottom: 0;
}

#main-content .wpforms-container input[type="text"],
#main-content .wpforms-container input[type="tel"],
#main-content .wpforms-container select,
#main-content .wpforms-container textarea
{
    background-color: #eee;
    width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #666;
    font-size: 14px;
    padding: 16px;
}

#main-content .wpforms-container input[type="text"],
#main-content .wpforms-container input[type="tel"],
#main-content .wpforms-container select
{
	height: 100%;
}

#main-content .wpforms-container select
{
                padding: 9px 15px;
}

#main-content .wpforms-container input::placeholder,
#main-content .wpforms-container select
{
                color: #888;
}

#main-content .wpforms-container .wpforms-submit-container
{
                text-align: right;
}

#main-content .wpforms-container button
{
    color: #ffffff!important;
    border-color: #F99D1C;
    font-family: 'Asap Condensed',Helvetica,Arial,Lucida,sans-serif!important;
    text-transform: uppercase!important;
    background-color: #F99D1C!important;
	font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em!important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    border-radius: 3px;
}

#main-content .wpforms-container button:hover
{
                background-color: #19d191;
}


/************************** Header Syles ***********************************/

#page-container #top-header
{
	position: static;
	background: #00678B;
	width: 270px;
}

#top-header .container
{
	display: flex;
    flex-direction: column;
    padding-left: 53px;
    padding-top: 16px;
}

#top-header .container:before 
{
    content: '\e01d';
    position: absolute;
    left: -5px;
    font-family: ETmodules!important;
    font-size: 34px;
    top: 40px;
    font-weight: 400;
    color: rgb(255 255 255 / .8);
}

#top-header #et-info
{
   	display: inline-block;
	margin-right: 20px;
  	float: none;
  	padding-bottom: 0px !important;
	width: 100%;
    margin-bottom: 8px;
}

#top-header #et-info-phone
{
	font-size: 24px;
    margin-bottom: 13px;
    display: block;
    font-weight: 600;
	margin-right: 0;
}

#top-header #header-addr a
{
	color: rgb(255 255 255 / .8);
	font-weight: 500;
}

#top-header #et-info-phone:before
{
	display: none;
}

#top-header .et-social-icon a,
#top-header #et-info-email
{
    font-size: 14px;
	color: rgb(255 255 255 / .5);
}

#et-secondary-menu
{
	padding-right: 15px;
	position: relative;
	display: none;
}

#top-header #et-secondary-menu:after
{
	content: '';
    width: 1px;
    height: 20px;
    position: absolute;
    right: 0;
    top: -3px;
    background: #fff;
}

#top-header #et-info,
#et-secondary-menu>ul>li a
{
	font-size: 14px;
	padding-bottom: 0;
}

#main-header
{
	top: 0px !important;
}

#main-header>.container
{
	display: flex;
    width: 100%;
    max-width: 100%;
	justify-content: space-between;
}

#main-header #header-left
{
	display: flex;
    justify-content: flex-start;
}

#main-header #header-right
{
	display: flex;
    justify-content: flex-end;
	flex: 1;
}

#main-header.et-fixed-header
{
	box-shadow: 0 4px 6px -2px rgba(0,0,0,.1) !important;
}

#main-header .logo_container
{
	padding-left: 50px;
	position: static;
    height: auto;
    width: auto;
}

#main-header #logo
{
	width: 180px;
	max-height: 100%;
}

#main-header #et-top-navigation
{
	padding-top: 38px;
	padding-left: 75px !important;
}

#main-header #top-menu li
{
	padding-right: 11px;
}

#main-header #top-menu li a
{
	font-weight: 500;
	font-size: 20px;
	color: #09516E;
	font-family: 'Asap Condensed',Helvetica,Arial,Lucida,sans-serif;
}

#main-header #top-menu li li a
{
	text-transform: none;
}

#main-header #top-menu>li>a
{
	position: relative;
	padding-bottom: 38px;
	padding-right: 20px;
}

/* #main-header #top-menu>li>a:after
{
	content: '';
    position: absolute;
    width: 1px;
    height: 40px;
    right: 0;
    background: #E1DED4;
    display: block;
    top: -12px;
} */

#main-header #top-menu>li>a:after
{
	content: none;
}

#main-header #et_top_search
{
	position: relative;
    top: -2px;
    left: -20px;
}

#main-header #et_search_icon:before
{
	position: relative;
    top: -3px;
    color: #09516E;
}

#main-header #google_translate_element
{
	display: inline-block;
	margin-left: 5px;
	display: none;
}

#main-header .goog-te-gadget-simple
{
	background-color: transparent;
	border-left: none;
	border-top: none;
	border-bottom: none;
	border-right: none;
	padding: 2px 4px;
	border-radius: 3px;
}

#main-header .goog-te-gadget-simple .goog-te-menu-value span
{
	color: #fff !important;
	border-left: none !important;
}

#main-header .goog-te-gadget-simple .goog-te-menu-value span:first-child
{
	display: none;
}

#main-header .goog-te-gadget-simple .goog-te-menu-value:before
{
	content: "Language";
	font-size: 14px;
	color: #fff;
	font-family: Open Sans,Arial,sans-serif;
}

#main-header .goog-te-gadget-simple .goog-te-menu-value span:last-child
{
	margin-left: 7px;
	font-size: 11px
}

#main-header .goog-te-gadget img
{
	display: none;
}

#main-header #join-button
{
	text-align: center;
}

#main-header #join-button a
{
	width: 150px;
    display: block;
    height: 100%;
    background: #F99D1C;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 23px;
	font-weight: 500;
}

/************************** Homepage Styles ********************************/

.home #main-content h2:not(.et_pb_slide_title)
{
	font-weight: 700;
    font-size: 52px;
    color: #00678b;
    text-align: center;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
}

#home-vh
{
	overflow: hidden;
	/*height: calc(100vh - 201px);*/
	height:600px;
	width: 100%;
	position: relative;
}

/* #home-vh:after
{
	content: '';
    background: url(http://gilroy.org/wp-content/uploads/separator-brush-offwh.png);
    background-size: 110% auto;
    display: inline-block;
    overflow: hidden;
    min-width: 1300px;
    width: 100%;
    height: 25px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 10;
    bottom: 0px;
} */

#home-vh #slide-row,
#home-vh #slide-row .et_pb_row, 
#home-vh #slide-row .et_pb_column,
#home-vh #slide-row .et_pb_module.et_pb_slider,
#home-vh #slide-row .et_pb_slides,
#home-vh #slide-row .et_pb_slide,
#home-vh #slide-row .et_pb_slide .et_pb_container
{
	height: 100%;
}

#main-content #slide-row.et_pb_row
{
	max-width: 100%;
}

#home-vh .et_pb_slide
{
	padding: 0;
}

#home-vh .et_pb_slider .et_pb_slide_3
{
	background-position: top -100px center;
}

/* #home-vh .et_pb_slide:before
{
	content: '';
    height: 100%;
    width: 575px;
    position: absolute;
    background: rgba(8, 106, 58, .4);
    left: 0;	
}

#home-vh .et_pb_slide:after
{
	content: '';
    position: absolute;
    top: 0;
    border-top: 320px solid transparent;
    border-bottom: 320px solid transparent;
    border-left: 150px solid rgba(8, 106, 58, .4);
    overflow: visible;
    left: 575px;
} */

#home-vh .et_pb_slide .et_pb_container
{
	width: 80% !important;
}

#home-vh .et_pb_slides .et_pb_slider_container_inner
{
	left: -73px;
    position: relative;
}

#home-vh .et_pb_slide .et_pb_slide_title
{
	font-size: 80px;
    text-transform: uppercase;
    font-weight: 500;
    font-weight: 700;
    letter-spacing: 1px;
}

#home-vh .et_pb_slide .et_pb_slide_description
{
	padding: 0;
	margin: 0!important;
	text-align: left!important;
	max-width: 600px;
	position: relative;
	padding: 50px;
}

#home-vh .et_pb_slide .et_pb_slide_content
{
	font-size: 16px;
	line-height: 1.5
}

#home-vh .et_pb_slide .et_pb_slide_description h2
{
	padding-bottom:15px;
}

#home-vh #slide-row .et_pb_slide:after, 
#main-content #post-title-row:after 
{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom right,rgba(0,0,0,.25),rgba(0,0,0,.25) 100%);
    visibility: visible;
}

#home-vh .et_pb_slide_0 .et_pb_slide_title:before
{
	content: "Northern California's";
    font-size: 14px;
    font-family: Open Sans,Arial,sans-serif;
    position: absolute;
    top: 0;
}

#icon-section
{
    padding: 26px 0 21px;
	background: #10AFC0;
	padding: 32px 0 27px;
	padding: 29px 0 17px;
}

#icon-section #icon-row
{
	padding-bottom: 0;
    display: flex;
}

#icon-section .et_pb_blurb_content
{
	display: flex;
    align-items: center;
	justify-content: center;
}

#icon-section .et_pb_main_blurb_image
{
	margin-right: 20px;
	margin-bottom: 12px;
}

#icon-section #icon-row .et_pb_column_1_4
{
	width: auto;
    flex: 1;
	margin-right: 0;
}

#icon-section #icon-row .et_pb_module
{
	width: 100%;
}

#icon-section .et_pb_main_blurb_image .et-pb-icon 
{
    font-size: 54px;
    padding: 0;
    color: #fff;
}

#icon-section .et_pb_module_header
{
	padding-top:0;
}

#icon-section .et_pb_module_header a
{
	padding-bottom: 0;
    color: #fff;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: -.5px;
}

#feed-section
{
	padding-bottom: 120px;
    margin-top: 25px;
}

/* #feed-section:after
{
	content:'';
	background-image: url(http://gilroy.org/wp-content/uploads/topography.png);
    background-size: 325px 400px;
    opacity: .2;
    visibility: visible;
    position: absolute;
    right: -22%;
    top: 220px;
    width: 60%;
    height: 24%;
    visibility: visible;
    transform: rotate(90deg);
} */

#feed-row .et_pb_column
{
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
	background: #fff;
}

#feed-row .feed-img
{
	height: 275px;
	position: relative;
}

#feed-row .feed-img:after 
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-color: transparent;
    width: 100%;
    height: 100%;
    transition: all .5s;
}

#feed-row .feed-img:hover:after,
#feed-row .feed-text:hover + .feed-img:after
{
	background-color: rgba(12,0,0,.14);
}

#feed-row .feed-text
{
	background: rgb(249 157 28 / .95);
    position: relative;
    top: -120px;
	transition: all .4s;
	width: 90%;
	margin: 0 auto -101px auto;
}

#feed-row .feed-text:hover,
#feed-row .feed-img:hover + .feed-text
{
	left: 0px;
	transition: all .4s;
}

#feed-row .feed-text .et_pb_text_inner
{
    text-align: center;
    padding: 30px 10px;
	padding-bottom: 30px !important;
	color: #fff;
	line-height: 1.4;
}

#feed-row .feed-text h3
{
	font-size: 24px;
	color: #fff;
    font-family: 'Cantarell',Helvetica,Arial,Lucida,sans-serif;
	padding-bottom: 12px;
	font-weight: 600;
}

#feed-row .feed-text span.faux-link
{
	color: #fff;
	font-weight: bold;
	position: relative;
	letter-spacing: .5px;
}

#feed-row .feed-text span.faux-link:after
{
	position: absolute;
    right: -22px;
    font-family: ETmodules;
    content: "\24";
}

#feed-row .feed-squared
{
	padding: 10px 30px 30px;
}

#feed-row .feed-squared h4
{
	font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    color: #3c546c;
    font-weight: 600;
    padding-bottom: 13px;
}

#feed-row .feed-squared br
{
	display: none;
}

#feed-row div.ccaUpcomingEvents div.ccaUpcomingEventsList ul
{
	padding: 0;
	list-style: none;
}

#feed-row div.ccaUpcomingEvents div.ccaUpcomingEventsList .mini-calendar
{
	margin-top: 0px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    border-bottom: none !important;
	position: relative;
}

#feed-row div.ccaUpcomingEvents div.ccaUpcomingEventsList .mini-calendar:last-child .list-info
{
	margin-bottom: 0 !important;
}

#feed-row div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-date
{
	display: none !important;
}

#feed-row div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info
{
	margin-bottom: 12px !important;
	margin-top: 0 !important;
	font-family: 'Asap',Helvetica,Arial,Lucida,sans-serif;
	width: 100% !important;
}

#feed-row div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info p:first-child
{
	padding-bottom: 0px;
	line-height: 1.3;
}

#feed-row div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info p a,
#feed-row div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info p a:visited,
#feed-row div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info p span.EvtName,
#feed-row div.ccaMemberSpotlight div.ccaMemberSpotlightList ul li a,
#feed-row div.ccaNews div.ccaNewsList ul li a,
#feed-row div.ccaJob div.ccaJobList ul li .ccaJobTitle a
{
	text-decoration: none !important;
	font-size: 14px !important;
	color: rgba(60, 84, 108, .9) !important;
	font-weight: 500 !important;
}

#feed-row div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info p span.EvtDate,
#feed-row div.ccaJob div.ccaJobList ul li p.ccaJobMember
{
	font-size: 13px !important;
	color: #676767;
}

#feed-row div.ccaJob div.ccaJobList ul li
{
	font-size: 14px;
	position: relative;
}

#feed-row div.ccaNews div.ccaNewsList ul li
{
	line-height: 1.3;
    padding-bottom: 8px;
}

#feed-row div.ccaNews div.ccaNewsList ul li:last-child,
#feed-row div.ccaJob div.ccaJobList ul li:last-child
{
	padding-bottom: 0;
}

#feed-row div.ccaNews div.ccaNewsList ul li a
{
	max-width: 92%;
}

#main-content div.ccaMemberSpotlight div.ccaMemberSpotlightList ul li:after, 
#main-content div.ccaPromo div.ccaPromoList ul li:after, 
#main-content div.ccaJob div.ccaJobList ul li:after, 
#main-content div.ccaUpcomingEvents div.ccaUpcomingEventsList .mini-calendar:after, 
#feed-row div.ccaNews div.ccaNewsList ul li:after 
{
    position: absolute;
    top: 2px;
    right: 0px;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 400;
    content: "\24";
    color: #cfcfcf;
}

#main-content div.ccaMemberSpotlight div.ccaMemberSpotlightList ul li, 
#main-content div.ccaPromo div.ccaPromoList ul li, 
#main-content div.ccaJob div.ccaJobList ul li, 
#main-content div.ccaUpcomingEvents div.ccaUpcomingEventsList .mini-calendar, 
#feed-row div.ccaNews div.ccaNewsList ul li 
{
	left: 0;
	position: relative;
	transition: all .4s;
}

#main-content div.ccaMemberSpotlight div.ccaMemberSpotlightList ul li:hover, 
#main-content div.ccaPromo div.ccaPromoList ul li:hover, 
#main-content div.ccaJob div.ccaJobList ul li:hover, 
#main-content div.ccaUpcomingEvents div.ccaUpcomingEventsList .mini-calendar:hover, 
#feed-row div.ccaNews div.ccaNewsList ul li:hover 
{
	left: 3px;
	transition: all .4s;
	cursor: pointer;
}

#feed-row .add-link
{
	padding-top: 7px !important;
    display: inline-block;
	font-size: 14px;
}

.column-vertical-align 
{ 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

#icon-row, #feed-row
{
	max-width:100%!important;
}

#home-join-section
{
	background: #26415E;
	margin: 60px 0;
	padding-top: 20px;
    padding-bottom: 20px;
}

#home-join-section:after
{
	content: '';
    width: 500px;
    height: 500px;
    border-radius: 100%;
    position: absolute;
    top: -75px;
    left: 10%;
    background: url(http://gilroy.org/wp-content/uploads/business_after_hours.jpg);
    z-index: 999;
    background-size: cover;
    border: 4px solid #10ACBD;
}

#home-join-section .et_pb_row>.et_pb_column:first-child
{
	width: 43%;
}

#home-join-section .et_pb_row>.et_pb_column:last-child
{
	width: 48%;
}

#home-join-section .et_pb_row .et_pb_column:last-child .et_pb_row_inner:first-child
{
	display: flex;
	justify-content: space-around;
}

#sponsor-section
{
	padding-top: 100px;
}

#sponsor-section .standard-sponsors p
{
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#sponsor-section .standard-sponsors img
{
	max-height: 100px;
    width: auto;
    margin-left: 40px;
    margin-bottom: 25px;
}

/*************************************** Content CSS **************************************************/

a
{
	color: #00678B;
    font-weight: 600;
	transition: all .25s;
}

a:hover
{
	color: #EDA526;
	transition: all .25s;
}

#main-content .content-header
{
    background-position: top -100px left;
    padding: 57px 0;
}

#main-content .content-header:after
{
	position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom right,rgba(0,0,0,.2),rgba(0,0,0,.20) 100%);
    visibility: visible;
}

#main-content .content-header h1
{
	color: #fff;
    font-size: 55px;
    text-transform: uppercase;
    text-align: center;
}

/*body:not(.home) #main-content h2
{
    font-weight: 700;
    color: #455E78;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: -1px;
	padding-bottom: 20px;
	padding-top: 15px;
}*/

body:not(.home) #main-content h2
{
	font-weight: 700;
    color: #455E78;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-size: 32px;
    padding-bottom: 20px;
    padding-top: 15px;
}

#main-content h3
{
    color: #EDA526;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
	font-size: h3;
	padding-top: 12px;
}

#main-content #awards-section h3
{
	font-weight: 600;
}

body:not(.home) #main-content .et_pb_text_inner > *:first-child
{
	padding-top: 0px;
}

#main-content .et_pb_team_member h3
{
	color: #455E78;
    font-weight: 600;
    font-size: 20px;
}

#main-content .column-fix .et_pb_column_1
{
	width: 73.625%;
}

#main-content .column-fix .et_pb_column_2
{
	width: 20.875%;
}

#main-content ul.icon-bullets li 
{
  	list-style: none;
  	margin: 10px 0;
  	padding-left: 40px;
	position: relative;
}

#main-content ul.icon-bullets li:before 
{
  	content: '\24';
  	font-family: 'ETModules';
  	font-size: 26px;
  	position: absolute;
  	left: -8px;
  	font-weight: 500;
  	top: 1px;
  	color: #ecb116;
}

#main-content .et_pb_team_member img
{
	border-radius: 100%;
}

#main-content .team .et_pb_team_member_image
{
	background: #EEEEEE;
}

#main-content .team .et-info-email:before
{
	content: "\e076";
	font-family: ETmodules!important;
	font-size: 20px;
}

#main-content .wpcf7-form p
{
	padding-bottom: 0;
	display: inline;
}

#main-content .wpcf7-form p:last-of-type
{
	display: block;
	text-align: right;
}

#main-content .wpcf7-form input[type="submit"]
{
	color: #ffffff!important;
    border-color: #F99D1C;
    font-family: 'Asap Condensed',Helvetica,Arial,Lucida,sans-serif!important;
    text-transform: uppercase!important;
    background-color: #F99D1C;
	font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em!important;
    border: 2px solid;
    border-radius: 3px;
}

#main-content .cf-form-field
{
 	background:#eee !important;
 	padding:18px !important;
	margin-bottom: 3%;
 	width:100%;
 	font-size:14px;
 	border:none !important;
}

#main-content .cf-form-field.halfwidth
{
	width: 48.2%;
}

#main-content .cf-form-field.halfwidth.last
{
	margin-left: 3%;
}

#main-content .business-focus .content-header
{
	display: none;
}

#main-content .business-focus .et_pb_section
{
	padding-top: 0;
}

#main-content .business-focus .et_pb_section .et_pb_row:first-child
{
	padding-top: 0;
}

#main-content .post-meta
{
	display: none;
}

#main-content .et_pb_accordion .et_pb_toggle
{
	background-color: #fff;
	padding-left: 40px;
	border: none;
	margin-bottom: 1%;
}

#main-content .et_pb_accordion .et_pb_toggle.et_pb_toggle_open
{
	border: 1px solid #d9d9d9;
}

#main-content .et_pb_accordion img
{
	max-width:500px;
}

#main-content .et_pb_accordion .et_pb_toggle h5
{
	font-weight: 600;
    font-size: 20px;
}

#main-content .et_pb_accordion .et_pb_toggle h4
{
	padding-bottom: 20px;
}

#main-content .et_pb_accordion .et_pb_toggle h4 a
{
	font-weight: 700;
    color: #455E78;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    letter-spacing: -1px;

}
    
#main-content .et_pb_accordion .et_pb_toggle_title:before 
{
    content: "\4c";
    font-size: 20px;
    color: #F99D1C;
    font-weight: 800;
	left: -29px;
    right: auto;
}

#main-content .bizresources-sidebar hr
{
	border-color: rgb(255 255 255 / 35%);
} 

#main-content #sidebar
{
	position: relative;
}

#main-content #sidebar:before
{
	content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    left: -38px;
    border-right: 2px dotted #eee;
}

body .metaslider .flexslider .slides li
{
	max-height:150px!important;
}

body .metaslider .flexslider .slides img
{
	max-width: fit-content!important;
    max-height: fit-content!important;
    text-align: center!important;
    display: flex!important;
    margin: 0 auto!important;
}

h4.widgettitle
{
	padding-bottom: 30px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: -.5px;
	color:#455E78;
	text-align: center;
}

#sidebar #custom_html-6
{
	margin-top: 70px;
}

#custom_html-6 h4{
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: -.5px;
	color:#455E78;
	text-align: center;
	margin-top: 15px;
	padding-bottom: 25px;
}

#custom_html-6 div.ccaUpcomingEvents div.ccaUpcomingEventsList ul {
    padding: 0;
    list-style: none;
}

#custom_html-6  div.ccaUpcomingEvents div.ccaUpcomingEventsList .mini-calendar{
    left: 0;
    position: relative;
    transition: all .4s;
}

#custom_html-6 div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-date {
    display: none !important;
}

#custom_html-6 div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info {
    margin-bottom: 12px !important;
    margin-top: 0 !important;
    font-family: 'Asap',Helvetica,Arial,Lucida,sans-serif;
    width: 100% !important;
}

#custom_html-6 div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info p:first-child {
    padding-bottom: 0px;
    line-height: 1.3;
}

#custom_html-6 div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info p span.EvtDate{
    font-size: 13px !important;
    color: #999;
}

#custom_html-6 div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info p span.EvtName{
    text-decoration: none !important;
    font-size: 14px !important;
    color: rgba(60, 84, 108, .9) !important;
    font-weight: 500 !important;
}

#custom_html-6 div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info p a, #custom_html-6 div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info p a:visited, #custom_html-6 div.ccaUpcomingEvents div.ccaUpcomingEventsList .list-info p span.EvtName
{
    text-decoration: none !important;
    font-size: 14px !important;
    color: rgba(60, 84, 108, .9) !important;
    font-weight: 500 !important;
}

#custom_html-6 div.ccaUpcomingEvents div.ccaUpcomingEventsList .mini-calendar 
{
    margin-top: 0px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    border-bottom: none !important;
    position: relative;
}

#custom_html-6  .add-link 
{
    padding-top: 7px !important;
    display: inline-block;
    font-size: 14px;
	color: #00678B;
}

#main-content h3.award-title
{
	color:#ee4f2f!important;
}

ul.award li 
{
  list-style: none;
  margin: 10px 0;
  padding-left: 30px;
}

ul.award li:before 
{
  padding-left: 15px;
  padding-top: 0px;
    font-family: FontAwesome!important;
	content: '\f091';
	padding-right: .5em;
  padding-bottom: 0px;
  color: #ecb116;
  font-weight: 900;
	position: absolute;
	left: 0;
	font-size:18px;
}

#main-content #join-section-page
{
	background-color: #10AFC0!important;
}

#main-content #join-row
{
	display: flex;
    align-items: center;
}

#join-row .join-text .quote-text
{
	font-size: 28px;
	font-weight: 600;
	letter-spacing: -2px;
	line-height: 1.1;
	padding-bottom: 25px;
	text-shadow: none;
	font-style: italic;
}

#join-row .join-text .quote-attr
{
	text-shadow: none;
}

#join-row .join-text .quote:first-child
{
	padding-right: 4px;
}

#join-row .join-text .quote:last-child
{
	padding-left: 4px;
}

#join-row .join-text .et-pb-controllers
{
	display: none;
}


/*************************************** Footer CSS **************************************************/

#main-footer
{
	background-image: linear-gradient(to bottom, rgb(9 81 110 / .8), rgb(9 81 110 / .8)), url(http://gilroy.org/wp-content/uploads/gilroy-mural.jpg);
    background-position: bottom 60px center;
    position: relative;
}

#main-footer .container
{
	max-width: 100%;
}

/* #main-footer:before 
{
    content: '';
    background: url(http://gilroy.org/wp-content/uploads/separator-brush.png);
    background-size: 110% auto;
    background-position: top center;
    display: inline-block;
    overflow: hidden;
    min-width: 1300px;
    width: 100%;
    height: 25px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 10;
    top: 0px;
    transform: scaleY(-1);
} */

#main-footer h4
{
    color: #fff !important;
    font-family: 'Asap Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.5;
}

#main-footer #footer-widgets
{
	padding: 4% 0 3%;
}

#main-footer #footer-widgets .footer-widget
{
	margin-bottom: 0;
}

#main-footer #footer-widgets .footer-widget:first-child
{
	width: 63.8%;
}

#main-footer #footer-widgets .footer-widget:nth-child(2)
{
	width: 30.7%;
}

#main-footer #footer-widgets .footer-widget .et_pb_widget
{
	margin-bottom: 0 !important;
}

#main-footer #footer-widgets .footer-widget .footer-button
{
	position: relative;
    padding: 12px 15px;
    border: 2px solid;
    border-radius: 3px;
    font-size: 15px;
    font-weight: 200;
    line-height: 1.7em!important;
	transition: all .3s;
}

#main-footer #footer-widgets .footer-widget .footer-button:hover
{
	color: #e89c00;
	border-color: #e89c00;
	transition: all .3s;
}

#main-footer #footer-bottom
{
	background: #0A5170;
}

#main-footer #footer-bottom a
{
	color: #fff;
}

#main-footer #footer-bottom #footer-info
{
	font-size: 14px;
	float: none;
	text-align: center;
	color: rgba(255, 255, 255, 0.75);
}

#main-footer #footer-widgets .footer-widget #custom_html-4
{
	width: 100%;
	max-width: 100%;
}

#main-footer #footer-widgets .footer-widget #custom_html-5
{
	padding-top: 24px;
}

#main-footer .ctct-form-embed.form_0 .ctct-form-defaults
{
	background-color: transparent;
}

#main-footer div.ctct-form-embed form.ctct-form-custom div.ctct-form-field
{
	width: 48%;
	display: inline-block;
}

#main-footer div.ctct-form-embed form.ctct-form-custom div.ctct-form-field:nth-child(odd)
{
	margin-right: 2%
}

#main-footer div.ctct-form-embed div.ctct-form-defaults h2.ctct-form-header
{
	color: #fff;
    font-family: 'Asap Condensed',Helvetica,Arial,Lucida,sans-serif;
    padding-bottom: 0;
}

#main-footer .ctct-form-embed.form_0 .ctct-form-defaults .ctct-form-text
{
	color: #fff;
    font-size: 14px;
}

#main-footer .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-label
{
	margin-bottom: 8px;
	color: #fff;
    font-size: 14px;
}

#main-footer .ctct-form-embed.form_0 .ctct-form-defaults .ctct-gdpr-text,
#main-footer .ctct-form-embed.form_0 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-link
{
	font-size: 12px;
	color: #fff;
}

#main-footer .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button
{
	width: 175px;
    margin: 0 auto;
	background-color: #F99D1C;
    border-color: #F99D1C;
}

/******************************* Responsive CSS *********************************/

@media only screen and (max-width: 1400px)
{
	#main-header #et-top-navigation
	{
		padding-left: 42px !important; 
	}
	
	#main-header #top-menu>li>a
	{
		padding-right: 12px
	}
	
	#home-join-section:after
	{
		left: 6%;
		width: 400px;
    	height: 400px;
		top: -23px;
	}
}

@media only screen and (max-width: 1330px)
{
	#page-container #top-header
	{
		width: 215px;
	}
	
	#top-header .container
	{
		padding-left: 8px;
	}
	
	#top-header .container:before
	{
		display: none;
	}
	
	#main-header #join-button a
	{
		width: 130px;
	}
	
}

@media only screen and (max-width: 1255px)
{
	#main-header .logo_container
	{
		padding-left: 25px;
	}
	
	#main-header #logo
	{
		width: 180px;
	}
	
	#main-header #top-menu>li>a
	{
		padding-right: 8px
	}
	
	#icon-section #icon-row
	{
		width: 100%;
	}
}

@media only screen and (max-width: 1180px)
{
	#main-header #logo 
	{
    	width: 160px;
	}
	
	#page-container #top-header 
	{
    	width: 155px;
	}
	
	#top-header #et-info
	{
		margin-right: 0;
	}
	
	#top-header #et-info-phone
	{
		font-size: 21px;
	}
	
	#top-header #et-info .header-addr-city
	{
		display: none;
	}
	
	#top-header .container
	{
		padding-left: 5px;
	}
	
	#main-header #join-button a
	{
		width: 115px;
		font-size: 22px;
	}
	
	#main-header #top-menu>li>a 
	{
    	padding-right: 5px;
	}
	
	#home-join-section:after
	{
		width: 275px;
    	height: 275px;
		top: 20px;
	}
}

@media only screen and (max-width: 1070px)
{
	#main-header .logo_container 
	{
    	padding-left: 20px;
	}
	
	#main-header #et-top-navigation 
	{
    	padding-left: 32px !important;
	}
	
	#main-header #top-menu>li>a 
	{
    	padding-right: 0px;
	}
	
	#main-header #top-menu li a
	{
		font-size: 18px;
	}
	
	#main-header #join-button a 
	{
   	 	width: 102px;
    	font-size: 18px;
		font-weight: 600;
	}
	
	#home-vh .et_pb_slider .et_pb_slide_3
	{
		background-position: top center;
	}
}

@media only screen and (max-width: 981px)
{
	#main-header>.container
	{
		justify-content: space-between;
    	flex-direction: column;
	}
	
	#main-header #header-left 
	{
    	order: 2;
    	justify-content: space-between;
		padding: 0 20px;
	}
	
	#main-header #header-right 
	{
    	order: 1;
    	flex-direction: column;
	}
	
	#page-container #top-header
	{
		width: 100%;
	}
	
	#top-header .container
	{
		flex-direction: row;
    	align-items: center;
   		padding: 12px;
    	justify-content: center;
	}
	
	#top-header #et-info
	{
		display: flex;
    	align-items: center;
    	padding-top: 0;
    	margin-bottom: 0;
		width: auto;
	}
	
	#top-header #et-info-phone
	{
		margin-bottom:0
	}
	
	#top-header #header-addr
	{
		display: inline;
    	padding-left: 12px;
    	padding-top: 3px;
	}
	
	#top-header #et-info .header-addr-city 
	{
    	display: inline;
	}
	
	#top-header #header-social
	{
		padding-left: 22px;
    	padding-top: 2px;
	}
	
	#main-header #join-button a
	{
		width: 100%;
    	padding: 8px;
    	justify-content: center;
		font-weight: 500;
	}
	
	#main-header #logo 
	{
   		width: 175px;
		max-width: 100%;
	}
	
	#main-header #et_top_search
	{
		display: none;
	}
	
	#main-header .mobile_menu_bar:before
	{
		color: #455E78;
    	font-size: 32px;
	}
	
	#home-vh .et_pb_slide .et_pb_slide_title
	{
		font-size: 45px;
	}
	
	#icon-section #icon-row
	{
		flex-direction: column;
		width: 285px;
	}
	
	#icon-section .et_pb_blurb_content 
	{
    	justify-content: flex-start;
	}
	
	#icon-section .et_pb_main_blurb_image 
	{
    	margin-right: 32px;
	}
	
	#icon-section .et_pb_main_blurb_image .et-pb-icon 
	{
    	font-size: 42px;
	}
	
	#icon-section #icon-row .et_pb_column_1_4:not(:last-child)
	{
		margin-bottom: 30px;
	}
	
	#home-join-section .et_pb_row>.et_pb_column:last-child
	{
		width: 100%
	}
	
	#home-join-section:after
	{
		display:none;
	}
	
	#main-content #join-row
	{
		display: block;
	}
	
	#main-content #join-row .join-button
	{
		text-align: center;
		padding-bottom: 70px;
	}
	
	#page-container 
	{
    	padding-top: 174px !important;
	}
	
	#main-content .content-header 
	{
    	background-position: top left;
	}
	
	#sidebar
	{
		margin-top: 60px;
	}
	
	#main-content .column-fix .et_pb_column_1,
	#main-content .column-fix .et_pb_column_2
	{
		width: initial;
	}
}

@media only screen and (max-width: 520px)
{
	#top-header #et-info-phone
	{
		font-size: 16px;
	}
	
	#top-header #et-info .header-addr-city 
	{
    	display: none;
	}
	
	#home-vh .et_pb_slide .et_pb_slide_description
	{
		padding-right:0;
	}
	
	#home-vh .et_pb_slides .et_pb_slider_container_inner
	{
		left:-35px;
	}
	
	#home-join-section .et_pb_row .et_pb_column:last-child .et_pb_row_inner:first-child
	{
		display: block;
	}
	
	.home #main-content h2:not(.et_pb_slide_title)
	{
		font-size: 42px;
	}
}

@media only screen and (max-width: 430px)
{
	#home-vh .et_pb_slide .et_pb_slide_title
	{
		font-size: 35px;
	}

	#top-header .et-social-icons
	{
		display: none;
	}
}

@media only screen and (min-width: 981px)
{
	#et-boc #sidebar 
	{
    	float: none;
    	width: 100%!important;
	}
}

#main-header .et_mobile_menu li a
{
	font-family: Open Sans,Arial,sans-serif;
}

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/********************* CCA Styles ***************************/

form#aspnetForm div.ccaContent .ccaJobListingTitle.ccaCustom 
{
text-align: center;
  font-size: 36px;
  margin: 1em 100px 0 100px;
  padding-top: 10px;
  background: #F8f3ed;
  font-weight: 600;
  color: #333;
  font-family: 'Barlow Condensed',Helvetica,Arial,Lucida,sans-serif;
}

form#aspnetForm div.ccaContent .ccaJobListingCompanyCityStateContainer.ccaCustom 
{
  text-align: center;
  padding-bottom: 10px;
margin: 0 100px 1em 100px;
background: #F8f3ed;
}

form#aspnetForm div.ccaContent .ccaJobListingLabel
{
  width: 25%;
}

/********************* Property Listing Styles ***************************/

.epl-listing-post:not(.has-post-thumbnail) .property-box-right
{
	width: 100%;
	padding: 0 20px 20px 20px !important;
}

.epl-listing-post:not(.has-post-thumbnail) .property-box-right h3
{
	font-size: 20px;
}

.epl-single-listing #main-content .container
{
	width:100%;
	max-width: 1480px;
}

.epl-single-listing #main-content .container:before
{
	content: none;
}

.epl-single-listing #main-content .container #left-area
{
	width: 73.625%;
	margin-right: 5.5%;
}

.epl-single-listing #main-content .container #sidebar
{
	width: 20.875%;
	padding-left: 0;
}

.epl-single-listing #main-content .container h1
{
	font-weight: 700;
    color: #455E78;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-size: 32px;
    padding-top: 15px;
}

.epl-single-listing #main-content .container #comment-wrap,
.epl-single-listing #main-content .container h2.entry-title,
.epl-single-listing #main-content .container .et_post_meta_wrapper img,
.epl-single-listing #main-content .container h3.secondary-heading,
.epl-single-listing #main-content .container .tab-content .commercial-category,
.epl-single-listing #main-content .container .epl-tab-section-features,
.epl-single-listing #main-content .container .epl-gallery,
#property-listing .epl-shortcode .epl-listing-post.has-post-thumbnail,
.epl-listing-post:not(.has-post-thumbnail) .property-box-right .property-address
{
	display: none;
}
